.heroImg {
    width: 100%;
    height: 100vh;
}

.heroImg img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.heroImg {
    width: 100%;
    height: 100vh;
}

.heroRow {
    width: 100%;
    height: 100%;
    position: relative;
}




.heroText {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 50%;
    width: auto;
    transform: translate(-50%,-50%);
}

.heroText h2 {
    font-size: 5em;
    color: white;
    font-family: 'Campton';
    white-space: nowrap;
}

.heroText p {
    font-family: 'Campton';
    color: white;
    font-style: italic;
    font-size: 1.1em;
}



.textRow {
    display: flex;
    flex-direction: row;
    padding: 0 10%;
    box-sizing: border-box;
    justify-content: flex-end;
    padding-right: 0;
    margin: 20px 0;
}

.textRowRight {
    width: 70%;
    margin-left: 10%;
}

.textRowLeft {
    width: 20%;
}

.textRowRight {
    width: 60%;
    margin-left: 10%;
}

.leftImage img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.rightVideo video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.imageVideoRow {
    display: flex;
    height: 700px;
}

.rightVideo {
    width: 30%;
    height: 100%;
}

.textRowRight h2 {
    font-family: 'Campton';
    font-size: 1.9em;
    padding-right: 10%;
    margin-right: 20%;
}

.textRowRight p {
    font-family: 'Campton';
    font-weight: 400;
    color: black;
    font-size: 1em;
    padding-right: 15%;
}

.textRowLeft h2 {
    font-family: 'Campton';
    font-weight: 600;
    padding-right: 20%;
    font-size: 1.6em;
}

.textRowLeft p {
    font-family: 'Campton';
    font-weight: 200;
    color: rgba(0, 129, 151, 0.52);
}

.coloredTitle h2 {
    color: white;
}

.coloredTitle {
    background-color: #5c8a87;
    transform: translateX(-40px);
    padding-left: 40px;
}

.textRow span, .textRow li, .textRow ul {
    font-family: 'Campton';
}

.fullImageRow {
    width: 100%;
    height: 700px;
}

.fullImageRow img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}




.iatImage img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}



.imageAndTextRow {
    width: 100%;
    height: 500px;
    background-color: #5d8c88;
    padding: 0 6%;
    display: flex;
    position: relative;
    padding-right: 10%;
    box-sizing: border-box;
}

.iatImage {
    width: 30%;
    height: 100%;
    filter: drop-shadow(30px 20px 17px rgba(0,0,0,0.5));
}

.imageAndTextRow::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 100%;
    background-image: url("data:image/svg+xml,%3Csvg data-name='Capa 1' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 261.97 462.22'%3E%3Cg style='opacity:.16'%3E%3Cpath d='M1812.1 5624.51a1.14 1.14 0 0 0-.94-.48 1.17 1.17 0 0 0-.94.48c-9.21 12.75-24.46 27.94-44.84 27.95s-35.64-15.2-44.84-27.95a1.16 1.16 0 0 0-1.88 0c-13.38 18.31-28.27 27.7-44.26 27.92h-.55c-20.35 0-35.64-15.17-44.88-27.89a1.17 1.17 0 0 0-1.88 0q-11.43 15.57-24.19 22.49.12 1.26.27 2.49c8.32-4.32 16.26-11.28 23.73-20.86l1.12-1.44 1.13 1.44c13.24 17.08 28.7 26.11 44.7 26.11h.57c15.93-.22 30.75-9 44-26.12l1.13-1.45 1.12 1.45c9.21 11.93 24.44 26.15 44.67 26.15 16 0 31.47-9.05 44.66-26.15l1.13-1.45 1.13 1.45c7.47 9.63 15.63 16.69 24.19 21 .09-.79.19-1.59.26-2.39q-12.99-6.83-24.61-22.75m0 41.38a1.13 1.13 0 0 0-.94-.47 1.17 1.17 0 0 0-.94.48c-9.21 12.74-24.46 27.94-44.85 27.94s-35.63-15.19-44.83-27.94a1.17 1.17 0 0 0-1.88 0c-13.38 18.31-28.27 27.71-44.25 27.92h-.56c-20.35 0-35.63-15.17-44.88-27.9a1.24 1.24 0 0 0-.73-.49h-.24a1.17 1.17 0 0 0-.94.48 89 89 0 0 1-15.23 16.41c.32.74.66 1.46 1 2.19a86.8 86.8 0 0 0 14.07-14.51l1.12-1.44 1.13 1.45c13.24 17.08 28.7 26.11 44.7 26.11h.57c15.93-.21 30.75-9 44-26.12l1.13-1.45 1.12 1.46c9.21 11.93 24.43 26.14 44.67 26.14 16 0 31.47-9 44.66-26.14l1.13-1.46 1.13 1.45a84 84 0 0 0 14.42 14.73c.32-.69.64-1.39 1-2.09a87 87 0 0 1-15.58-16.75m-.89 40.91a1.19 1.19 0 0 0-1 .48c-9.21 12.76-24.47 28-44.87 28s-35.65-15.2-44.85-27.95a1.16 1.16 0 0 0-1-.49 1.17 1.17 0 0 0-.94.48c-13.38 18.32-28.28 27.72-44.27 27.93h-.57c-20.35 0-35.65-15.18-44.9-27.91a1.25 1.25 0 0 0-.94-.48 1.19 1.19 0 0 0-.94.47l-.27.36a118.4 118.4 0 0 0 24.37 23.63 45.9 45.9 0 0 0 22.69 6.26h.57c15.93-.21 30.76-9 44.07-26.14l1.13-1.45 1.12 1.46c9.21 11.93 24.44 26.16 44.69 26.16 8.66 0 17.14-2.67 25.2-7.79a118 118 0 0 0 22.07-21.82c-.17-.24-.35-.45-.52-.69a1.16 1.16 0 0 0-.84-.51' transform='translate(-1588.75 -5304.8)' style='fill:%23fff'/%3E%3Cpath d='M1836.7 5648.11a117 117 0 0 0 .62-12.07v-27.12h-234.93V5636a120 120 0 0 0 .61 12.07v-35.63h233.7Zm-234.31-212.32v166.27h234.93v-166.27c0-.7 0-1.4-.06-2.09h-234.82c-.01.69-.05 1.39-.05 2.09m116.75 162.72H1622V5448h97.17Zm98.6 0h-97.17V5448h97.17Zm19-161.26v161.26h-15.48v-154h-202.77v154H1603v-161.26Zm-233.48-15.54h233.19c-.15-1.19-.28-2.38-.46-3.56h-232.28c-.17 1.18-.31 2.37-.45 3.56' transform='translate(-1588.75 -5304.8)' style='fill:%23fff'/%3E%3Cpath d='M1719.73 5767c-72.22 0-131-58.76-131-131v-200.21c0-72.23 58.76-131 131-131s131 58.76 131 131V5636c-.02 72.27-58.73 131-131 131m0-458A126.86 126.86 0 0 0 1593 5435.79V5636a126.71 126.71 0 1 0 253.42 0v-200.21a126.86 126.86 0 0 0-126.69-126.72Z' transform='translate(-1588.75 -5304.8)' style='fill:%23fff'/%3E%3Cpath d='M1719.73 5755.64a119.73 119.73 0 0 1-119.6-119.6v-200.25a119.6 119.6 0 1 1 239.2 0V5636a119.73 119.73 0 0 1-119.6 119.64m0-435.18a115.46 115.46 0 0 0-115.33 115.33V5636a115.33 115.33 0 0 0 230.66 0v-200.21a115.46 115.46 0 0 0-115.33-115.33' transform='translate(-1588.75 -5304.8)' style='fill:%23fff'/%3E%3Cpath transform='rotate(-31.08 -8670.29 5588.695)' style='fill:%23fff' d='M1661.39 5342.3h1.42v83.06h-1.42z'/%3E%3Cpath style='fill:%23fff' d='M130.27 13.52h1.42v101.6h-1.42z'/%3E%3Cpath transform='rotate(-15.23 -18942.51 8663.837)' style='fill:%23fff' d='M1689.65 5325.14h1.42v95.78h-1.42z'/%3E%3Cpath transform='rotate(-45.39 -5500.707 4647.757)' style='fill:%23fff' d='M1635.03 5372.51h1.43v55.71h-1.43z'/%3E%3Cpath transform='rotate(-58.8 -3714.376 4145.485)' style='fill:%23fff' d='M1735.83 5383.13h83.06v1.42h-83.06z'/%3E%3Cpath transform='rotate(-74.8 -2520.315 3752.751)' style='fill:%23fff' d='M1701.21 5372.32h95.78v1.42h-95.78z'/%3E%3Cpath transform='rotate(-44.6 -5457.463 4685.336)' style='fill:%23fff' d='M1775.87 5399.65h55.71v1.43h-55.71z'/%3E%3C/g%3E%3C/svg%3E%0A");
    width: 13%;
    height: 90%;
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    transform: translateY(-50%) translateX(-130%);
}

.iatText {
    width: 65%;
    padding-left: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.iatText h2 {
    font-family: 'Campton';
    font-style: italic;
    color: white;
    font-size: 1.6em;
}

.iatText p {
    color: white;
    font-family: 'Campton';
    padding-right: 20%;
    font-size: 1.2em;
    font-weight: 200;
}

.leftImage {
    width: 70%;
    height: 100%;
}

.rowRelatedProjects h2, .blockRelatedProjects {
    background-color: #3d9b97!important;
}

@media only screen and (max-width:1600px){

    .heroText h2 {
    font-size: 4em;
}

.imageVideoRow {
    height: 600px;
}

.textRowRight h2 {
    padding-right: 0%;
    margin-right: 20%;
}

.fullImageRow {
    width: 100%;
    height: 500px;
}

.iatText p {
    color: white;
    font-family: 'Campton';
    padding-right: 10%;
    font-size: 1.1em;
    font-weight: 200;
}

}

@media only screen and (max-width:1000px){
    .fullImageRow {
    width: 100%;
    height: auto;
}
.imageVideoRow {
    display: flex;
    height: 300px;
}

.textRow {
    flex-direction: column;
}

.textRow {
    flex-direction: column;
    padding-right: 10%;
}

.textRowLeft {
    margin: 0 auto;
    width: 50%;
}

.textRowRight {
    margin: 0 auto;
    width: 100%;
}

.textRowRight h2 {
    font-family: 'Campton';
    font-size: 1.7em;
    padding-right: 0%;
    margin-right: 0%;
    text-align: center;
}

.textRowRight p {
    font-family: 'Campton';
    font-weight: 400;
    color: black;
    font-size: 1em;
    padding-right: 0;
    text-align: center;
}

.textRowLeft h2 {
    font-family: 'Campton';
    font-weight: 600;
    padding-right: 0%;
    font-size: 1.6em;
    text-align: center;
}

.textRowLeft p {
    font-family: 'Campton';
    font-weight: 200;
    color: rgba(0, 129, 151, 0.52);
    text-align: center;
}

.coloredTitle {
    background-color: #5c8a87;
    transform: unset;
    padding-left: 0;
}


.textRow span, .textRow li, .textRow ul {
    font-family: 'Campton';
    text-align: center;
    list-style-position: inside;
}

.imageAndTextRow {
    flex-direction: column;
    align-items: center;
    height: auto;
}

.iatText {
    width: 65%;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.imageAndTextRow {
    width: 100%;
    height: 500px;
    background-color: #5d8c88;
    display: flex;
    position: relative;
    padding-right: 0;
    padding: 0 3%;
    box-sizing: border-box;
}

html body .iatText * {
    text-align: center;
    padding-right: unset;
}

.iatImage {
    width: 40%;
    height: 100%;
    filter: drop-shadow(30px 20px 17px rgba(0,0,0,0.5));
    margin-top: 30px;
}
.textRow span, .textRow li, .textRow ul {
    font-family: 'Campton';
    text-align: center;
    list-style-position: inside;
    padding-left: unset;
}

.textRow span{
    display:block;
}

.imageAndTextRow::after{
    content:unset;
}
}

@media only screen and (max-width:600px){
    .textRow {
    padding: unset;
}

.textRowRight p {
    padding: 0 2%;
}

.iatText {
    width: 95%;
    padding-left: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.iatImage {
    width: 60%;
    height: 100%;
    filter: drop-shadow(30px 20px 17px rgba(0,0,0,0.5));
    margin-top: 30px;
}

.imageVideoRow {
    flex-direction: column;
}

.imageVideoRow>div {
    width: 100%;
}

.imageVideoRow {
    height: auto;
}
.textRowLeft {
    margin: 0 auto;
    width: 98%;
}

.heroText h2 {
    font-size: 1.5em;
    color: white;
    font-family: 'Campton';
    white-space: nowrap;
}

.heroText p {
    font-family: 'Campton';
    color: white;
    font-style: italic;
    font-size: 0.7em;
}

.heroText {
    position: absolute;
    top: 50%;
    left: 50%;
    height: 30%;
    width: auto;
    transform: translate(-50%,-50%);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.textRowRight h2 {
    font-family: 'Campton';
    font-size: 1.7em;
    padding-right: 0%;
    margin-right: 0%;
    text-align: center;
    padding: 0 2%;
}
.imageAndTextRow {
    height: auto;
}

}